/* remove callout menu functionality */
* {
    -webkit-touch-callout: none;
}

body {
    margin: 5px;
    padding: 0;
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #222;
}

h1 {
    font-size: 2rem;
    /*font-weight: bold;*/
}

h2 {
    font-size: 1.5rem;
    margin-top: 20px;
    /*font-weight: bold;*/
}

h3 {
    font-size: 1rem;
    margin-top: 10px;
    font-weight: bold;
}


a:link, a:visited, a:hover { text-decoration:none; color:#0099cc; }
a:active { color: #003b4e; }

.logo { float: left; margin-top: 30px; margin-bottom: 15px; }

.share_text { float:right; margin-top:15px; font-size: 13px; color:#888; }
.share_this { clear:right; float: right; margin-top: 5px; }

.separator {
    margin-top: 31px;
    margin-bottom: 20px;
    height: 10px;
    clear: both;
    display: block;
    width: 100%;
    border-top: 2px dotted #366;
}

.separator2 {
    margin-top: 0px;
    margin-bottom: 20px;
    height: 10px;
    clear: both;
    display: block;
    width: 100%;
    border-top: 2px dotted #366;
}

.ownResults {
    color: #003b4e;
    font-weight: bold;
}

img, a img { border: none; }

.w800 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#comments-page label {
    font-weight: normal;
}

.citation {
    margin-left: 5em;
}

#shareInResults img {
    height: 25px;
    width: 25px;
}

.survey-page input[type=radio] {
    margin-left: 5px;
    margin-right: 5px;
}

.survey-page label {
    font-weight: normal;
    font-style: italic;
}

.option-set-header {
    font-weight: bold;
}
